Bug 155706 - CAN-2005-2801 xattr sharing bug
CAN-2005-2801 xattr sharing bug
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stephen Tweedie
Brian Brock
public=20050205,source=bk,reported=20...
: Security
Depends On:
Blocks: 156322
  Show dependency treegraph
 
Reported: 2005-04-22 09:26 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2005-514
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 09:02:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-04-22 09:26:33 EDT
Due to an xattr sharing bug in the ext2 and ext3 file systems, default ACLs
could disappear (linux 2.6 only).

http://www.ussg.iu.edu/hypermail/linux/kernel/0501.1/1752.html

fixed=2.6.11
http://linux.bkbits.net:8080/linux-2.6/cset@42055217ooGvaCfoTLxs6TRQHjZikA
Comment 7 Red Hat Bugzilla 2005-10-05 09:02:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-514.html

Note You need to log in before you can comment on or make changes to this bug.